.wrapper {

    margin:0 auto -336px;
}

#footer_body{
    padding:0px;
}

.footer-top{
    height:28px;

}

.footer-column h4{
    color: #FFF;
}

.footer-top div{
background: url("../img/sep-ver.png") repeat-y scroll right top transparent

}

.footer-top div.last {
background: none;
}

.foot_sep {
    background: url("../img/sep-black.png") repeat-x scroll left bottom transparent;
    margin-bottom:15px;
}

.push {
    height: 336px;
}

/* .push {
    height: 336px;
} */


#footer {
    height: 336px;
}


#footer{
    color: #7AABDC;
    background:url("../img/pat.png") repeat scroll left top #333; 
}

/* JWelch modified body font family, closer to Theinhardt which is used on genelab.nasa.gov */

body {
    background-color:#FFF;
    font-family: Arial;
}

a {
    color: #055da7; /* -SMC */
}

.logo {
    background: url("../img/nasa_small.png") no-repeat scroll 0 0 transparent;
    float:left;
    margin-top:20px;
    height:98px;
    margin:20px 20px 0 20px;
    width:122px;
}
.nav_tag_line{
    display:block;
    height:114px;
    font-size:10px;
    margin-top:-120px;
    color:#b2b2b2;
}


.top-bar-section ul li{
    border-top:5px solid #FFF;
}

.top-bar-section ul li.active{
    border-top:5px solid #468ace;
    border-left:1px solid #e6e6e6;
    border-right:1px solid #e6e6e6;
    background-color: #FFF;
    position:relative;

}

.top-bar-section ul li.divider {
    border-right-width: 0px;
}



.section_body{
    border-top: solid #e6e6e6 1px;
    padding-top:0px;
}

#banner-wrap {
    margin:0px;
}

.pageTopCon{
    /* background: url("../img/pat.png") repeat scroll left top #333;
    color: #FFF;   -SMC  */
    width:100%;
    height:35px;
}

.last_line{
    text-align:center;
    color: #FFF;
}

.last_line span{
    font-weight:bold;
}

.search-form{
    margin:0px;
    padding-top:4px;
}

input.searchbox{
    margin:0px;
}

.email {
    margin-top:8px;
}

.call_out{
    color:#333333;
    font-family: "nexa_500", Tahoma, Geneva, sans-serif;
    font-size: 28px;
    font-weight:600;
    line-height:1.5;
    text-align:center;

    word-spacing: 9px;
    padding: 42px 0 35px;
}

#main_column p {
    color: #333;
    margin-top:0px;
}

.main_3_columns{
    text-align:center;
    font-family: "museo_sans_500", "Helvetica Neue", Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.icon-picture, .icon-globe, .icon-group{
    height:190px;
    width:190px;
    border-radius: 500px 500px 500px 500px;
    margin-left:auto;
    margin-right:auto;
}

.outer-ring{
    margin-left:auto;
    margin-right:auto;

    padding:5px;
    width:200px;
    border-radius: 500px 500px 500px 500px;
    background: #cccccc;
}
.outer-ring .rotate-1{
    background: -moz-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(85%, #ffffff));

    background: -webkit-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);

    background: -o-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);

    background: -ms-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);

    background: linear-gradient(320deg, #cccccc 0%, #ffffff 85%);

    background-size: 108px;

    -webkit-transition: all ease 1s;

    -moz-transition: all ease 1s;

    -o-transition: all ease 1s;

    transition: all ease 1s;
}
.outer-ring .rotate-2{
    background: -moz-linear-gradient(270deg, #cccccc 0%, #ffffff 85%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(85%, #ffffff));

    background: -webkit-linear-gradient(270deg, #cccccc 0%, #ffffff 85%);

    background: -o-linear-gradient(270deg, #cccccc 0%, #ffffff 85%);

    background: -ms-linear-gradient(270deg, #cccccc 0%, #ffffff 85%);

    background: linear-gradient(270deg, #cccccc 0%, #ffffff 85%);

    background-size: 108px;

    -webkit-transition: all ease 1s;

    -moz-transition: all ease 1s;

    -o-transition: all ease 1s;

    transition: all ease 1s;
}
.outer-ring .rotate-3{
    background: -moz-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(85%, #ffffff));

    background: -webkit-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);

    background: -o-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);

    background: -ms-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);

    background: linear-gradient(220deg, #cccccc 0%, #ffffff 85%);

    background-size: 108px;

    -webkit-transition: all ease 1s;

    -moz-transition: all ease 1s;

    -o-transition: all ease 1s;

    transition: all ease 1s;
}

.icon-picture{
    background:url("../img/icon-picture.png") no-repeat scroll center center #333;
}

.icon-globe{
    background:url("../img/icon-globe.png") no-repeat scroll center center #333;
}

.icon-group{
    background:url("../img/icon-group.png") no-repeat scroll center center #333;
}

.icon-picture:hover, .icon-globe:hover, .icon-group:hover{
    background-color:#707070;
}


.sepCenter {
    background:url("../img/sep-double-line.png") repeat-x scroll left center transparent;
}

.ball-icon {
    margin: 10px;
}

#main-btn{
    float:none;
    color:white;
    border-radius: 5px 5px 5px 5px;
    padding: 11px 19px;
    font-size: 15px;
    text-transform: uppercase;
    text-shadow: none;
    box-shadow:none;
}

.content{
   min-height:42px;
}


body#home #main_column{
    border: 0px;
}

body#home .heading{
    padding: 0px;
    box-shadow:none;
    
}

.o-a{
    margin-top: 100px;
}

.home-desc{
    font-size: 12px;
    padding:15px 0;
}

.home-banner-title{
    font-size:24px;
    color: #468ace;
    line-height:1.3;
}

.banner-tagline{
    color:#b2b2b2;
    font-size: 14px;
}

.featured_li{
    display:inline;
    text-align:center;
}

.img_wrapper span{
    margin: 0 auto; 
    padding:auto 0;
}

.ra_list, .rt_list {
    margin-bottom:0px;
    list-style-display:none;
}

.ra_list li, .rt_list li{
    display:inline;
    font-size: 16px;
    margin-right:5px;
    font-weight:bold;
}

.rt_list li{
    font-weight:normal;
}

.rt_list li a{
    white-space: nowrap;
    color: #FFF;
}

.ra_list li a{
    color: #333;
    white-space: nowrap;
}

.ra_list .active a{
    color:#468ace;
}

.rt_list .active a{
    font-weight:bold;
}

.page_title {
    font-size:28px;
    margin-bottom:20px;
    line-height:1.3em;
    padding-bottom:6px;
    border-bottom: 1px #E5E5E5 solid;
    font-weight:bold;
}

.page_title div{
    line-height:1;
}

.page_title .sub_title{
    color:#468ace;
    font-weight:inherit;
}

input.submit{
    color: #252525;
    font-weight:inherit;
}

input.button{
    color: #FFF;
    font-weight:inherit;
}


#main_column section.active div{
    background-color:#FFF;
}

#about_title{
    font-size:15px;    
    font-weight: bold;
}

#main_column section.active #about_title{
    border-top: 5px solid #468ace;
}

.section_title{
    background:none repeat scroll 0 0 #FFF; 
    display:inline-block; 
    padding-right:8px; 
    line-height:1;
}

#water_sub_heading {
    margin-top:0;
    margin-bottom:5px; 
    overflow:hidden;
}


a.doneedit:hover, a.button:hover, input.privacy:hover {
    background-color:#3671AC;
}

#sub_li, #sub_lix{
    border-top:0px;
}

#sub_lix a{
padding: 7px 33px 7px 0px;
}

.featured h1{
    margin:26px auto;
    text-align:center;

}

.featured h1 a{
    color:#333;
}

.featured_li .research_area{
    min-width:257px; 
    min-height:186px;
}

.featured_li .research_area .img_wrapper .project_default{
    margin-top:53px;

}

.area_list{
    background-color:#F8F8F8;
    font-weight:inherit;
}

.area_title:hover, .sub_area:hover{
    background-color:#666;
    font-weight:inherit;
}

.area_title a, .sa_list a{
    color: #333;
    line-height:1.2;
}

.area_item{
    border: 1px solid #F4F4F4;
    border-bottom: 4px solid #d4d4d4;
}

.logo_header{
    padding-top: 2px;
    padding-bottom: 5px;
    padding-right: 40px;
	padding-left: 5px;
}

/* home_slideshow style below added by J. Welch to allow home page "slide show" via HTML5 transitions */

@-webkit-keyframes home_slideshowFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes home_slideshowFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes home_slideshowFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes home_slideshowFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

/* modify height and width below to suit images - all should be the same size */

#home_slideshow {
  position:relative;
  height:369px;
  width:390px;
  margin:0 auto;
  padding-top: 15px;
}
#home_slideshow img {
  position:absolute;
  left:0;
}


/* modify total animation durations below to add more slides or change transitions - each photo currently gets 4 sec, with a total animation duration of 16 sec */


#home_slideshow img {
  -webkit-animation-name: home_slideshowFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 16s;

  -moz-animation-name: home_slideshowFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 16s;

  -o-animation-name: home_slideshowFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 16s;

  animation-name: home_slideshowFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 16s;
}
#home_slideshow img:nth-of-type(1) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#home_slideshow img:nth-of-type(2) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#home_slideshow img:nth-of-type(3) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#home_slideshow img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}
/* cf style above added to allow home page "slide show" via HTML5 transitions */ 

/* below added to style our study lists and detail pages */

.study_list {
    margin:20px auto;
}

.study_list td {
    vertical-align: top;
}

.study_list_metadata table {
  font-style: italic;
  font-size: 12px;
  vertical-align: top;
  background-color: transparent;
}


.study_list_description {
  font-style: normal;
}

.study_detail {

}

.study_detail ul li {
   margin-bottom:12px;
}

.study_detail_metadata_label {
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	background-color: #C2BAAD; /* SMC */
}

.study_detail_metadata_subheader_row {
	font-weight: bold;
	background-color: Silver;
}

.study_detail_metadata_subheader_col {
	font-weight: bold;
	vertical-align: top;
	text-align: right;
}


/* to alternate row colors using the django cycle filter */

.odd_row{
    background-color: #DDDDDD;
    padding:20px;
}

.even_row{
    background-color: #FFFFFF;
    padding:20px;
}


/* above added to style our study lists and detail pages */

.search_label{

	text-align: right;
	vertical-align: bottom;
	font-weight: bold;

}

/* below is an override, may want to move J. Welch */

.greyouterborder {
    background-color: white;
    border: 0px solid #ebebeb;
    margin-bottom: 30px;
}

.innerborder {
    background-color: white;
    margin: 3px;
    padding: 0px;
    position: relative;
}



#main_content {

	margin-bottom: 0em;

}

#main_column {

	margin-bottom: 0em;

}

.all_studies_pages {

	float: right;

}


.big_title, .page_title {
    color: #333;
    font-size: 19px;
    font-weight: bold;
    line-height: 1.6em;
}

.break {
    display: block;
    word-wrap:break-word;
    word-break:break-all;
}

a.define {
	position: relative;
	text-decoration: underline;
	color: RoyalBlue;
}

a.define span {
	display: none;
}

a.define:hover span {
	position: absolute;
	top: 40px;
	left: 10px;
	display: block;
	width: 400px;
	color: black;
	background-color: #FFFFCC;
	border: 1px solid grey;
	padding: 5px;
	font-size: 12px;
	line-height: 130%;
	z-index: 500;
}

.footer-nolink {
    color: #7aabdc;
    font-family: sans-serif;
    font-size: 90%;
}

.study_list {
    font-size: 0.875em;
}


@media only screen and (max-width: 899px) {            /* -SMC */
  #home_slideshow {
    margin-bottom: 60px;
     }
    

}

.search_field_td{
    position:relative;
}
.search_field_td.notempty::after {
    content: "x";
    position: absolute;
    right: 0;
    top: 0;
    padding: 7px 10px;
    color: #999;
    font-size: 15px;
    font-weight: bold; 
}


@media only screen and (min-width: 900px) {           

    .search_form .search_field{
        top: 0;
        padding: 3px 5px;
        margin: 0;
        width: 100%;
        height: 33px;
    }
    .search_form .search_field_td{
        padding:0
    }
    .search_form td{
        line-height:normal;
        padding: 0 !important;

    }
    .search_form .submitbutton input{
        top: 0;
        margin: -3px 3px 0 3px;
    }

    .search_form #data_source{
        margin: 0;
        padding: 5px 10px;
    }
    .search_form{
        margin-left: 3px;
    }
}





